/*custom Moritz css */
/* font size set to 11 in content-area */
body {
	background: #999999;
	background-image: url(http://moritzlaw.osu.edu/electionlaw/images/global/bg_body.jpg);
	background-repeat: repeat;
	line-height: 1.5;
	margin: 0px 0pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 { font-weight: bold; font-family: Arial, Helvetica, sans-serif; }
h1 { font-size: 1.667em; color: #000000; border-bottom: 1px solid #DCDCDC; padding: 0 0 8px 0; margin: 8px 0 8px 0;} /* 12x1.667=20px */
h2 { font-size: 1.667em; color: #000000; border-bottom: 1px solid #DCDCDC; padding: 0 0 8px 0; margin: 8px 0 8px 0;} /* 12x1.667=20px */
h3 { font-size: 1.333em; color: #990000; font-style: italic; padding: 6px 0 4px 0;  margin: 0;} /* 12x1.333=16px */
h4 { font-size: 1.167em; } /* 12x1.167=14px */
h5 { font-size: 1em; } /* 12x1=12px */
h6 { font-size: 1em; } /* 12x1=12px */
table h3 { font-size: 1.167em; } /* 12x1.167=14px */
a { color: #155593; text-decoration: none; }
a:focus, a:hover { color:#990000; text-decoration:underline; }
a:visited {	color:#155593; }

div#middle-container p a:visited, div#middle-container li a:visited { color:#990000; }

.right-sections h2 a { color:#fff; }

div.content a, 
div.content a:active, 
div.content a:visited,
div.footer a, 
div.footer a:active, 
div.footer a:visited { text-decoration: underline; }
img.align_right { float: right; border: 1px solid #000000; margin: .25em 0 .25em .75em; }
img.align_left { float: left; border: 1px solid #000000; margin: .25em .75em .25em 0; }
img.icon, div.content img.icon { margin: .15em 0 0 0; border: none; float: none }
.indent { margin-left:16px; }
.bgred { color: #FFFFFF;	background: #990000; }
.divider { padding: 1em 0 0 0; margin: 0; border-top: 1px solid #DCDCDC; }
.divider-bottom { padding: 0 0 1em 0; margin: 0; border-bottom: 1px solid #DCDCDC; }
.postdate { font-size:.9em; margin-bottom:1.875em; line-height:1.875em; padding-bottom: 15px; }
.byline { color: #666666; margin-bottom: 3em; }


/*entire page*/

#elm-dropdown-nav { width:100%; clear:both; height:30px;  background:#990000; }


div#template {
	background: #ffffff; 
	border: 1px solid #000000; 
	margin-top: .25em;
}

/*header area, including elam banner and top navigation*/
div#elam-banner {
	padding: 0;
	max-height: 117px;
	width: 100%;
	background-image:url(http://moritzlaw.osu.edu/electionlaw/images/global/header_bg.jpg);
	background-position: left;
	background-repeat:no-repeat;
}

div#topnav {
	font-size: .75em; 
	margin: 15px 0;
}

/*middle section, including left content column and right column*/
div#middle-container {
	background:#FFF;
}

/*left content column*/
div#middle-left {
	float: left;
}

div#middle-left h1.banner {
	float: left;
	margin: 0 0 10px 0;
	height: 35px;
	font-size: 1.25em;
	color: #FFFFFF;
	font-weight: bold;
	padding: 7px 0 0 10px;
	font-variant: small-caps;
	width: 100%;
	border-bottom: none;
}

div#middle-left h1.banner-commentary {
	background-image: url(http://moritzlaw.osu.edu/electionlaw/images/global/headerbg_red.jpg);
	background-repeat: no-repeat;
}

div#middle-left h1.banner-elamnews {
	background-image: url(http://moritzlaw.osu.edu/electionlaw/images/global/headerbg_blue.jpg);
	background-repeat: no-repeat;
}

div#middle-left h1.banner-newswire {
	background-image: url(http://moritzlaw.osu.edu/electionlaw/images/global/headerbg_gray.jpg);
	background-repeat: no-repeat;
}

div#middle-left h1.banner-info {
	background-image: url(http://moritzlaw.osu.edu/electionlaw/images/global/headerbg_purple.jpg);
	background-repeat: no-repeat;
}

div#middle-left h1.banner-litigation {
	background-image: url(http://moritzlaw.osu.edu/electionlaw/images/global/headerbg_green.jpg);
	background-repeat: no-repeat;
}

div#middle-left h1.banner-gen {
	background-image: url(http://moritzlaw.osu.edu/electionlaw/images/global/headerbg_black.jpg);
	background-repeat: no-repeat;
}

/* content area */
div.content { margin: 0 1em 10em 1em; font-size: .75em; /* 16x.75=12px */ }
div.content table {padding: 0; margin: 1em 0;}
div.content td, div.content th {vertical-align:top; padding: .25em; margin: .25em; border: 1px solid #dcdcdc}
div.content td.noborder, div.content th.noborder {border: none}
div.content td { background-color:#fff; text-align:left;}
div.content td.cell_center { text-align:center;}
div.content td.cell_right { text-align:right;}
div.content th { background-color:#333; color: #fff; text-align:center;}
div.content td ul li, div.content td p {font-size: 1em;  /* 12x1=12px */ }
div.content p.indent { margin-left: 20px; }
div.content p { margin: .75em 0 .75em 0; line-height: 1.5em; }
div.content p.nopad, div.content .nopad {padding: 0; margin: 0}
div.content li { margin: 0 0 .25em .25em; }
div.content li.list { margin: 0 0 0 .25em; }
div.content ul, ol {margin:.75em 1.5em 1em 2.5em;}
div.content ul {list-style-type: disc;}
div.content ol {list-style-type: decimal; }
div.content img { border: 1px solid #000; }
div.content hr { background: #DCDCDC; color: #DCDCDC; }

/*email and print icons */
div.content .emailprint { float: right; }
div.content a.email {
	background-image: url(http://moritzlaw.osu.edu/electionlaw/images/global/icon_email.gif);
	background-repeat: no-repeat;	
}
div.content a.print {
	background-image: url(http://moritzlaw.osu.edu/electionlaw/images/global/icon_print.gif);
	background-repeat: no-repeat;	
}

/* right column */
div#middle-right {
	float: right; 
	padding: 0; 
	margin: 0;
}

div#middle-right .main-tabs {
	float: left; 
	padding: 0; 
	margin-bottom: 15px; 
	margin-right: 1em; 
	font-size: .6825em; 
	width: 95%;
}

div#middle-right h3 {
	font-size: 1.25em; 
	color: #990000; 
	font-weight: bold; 
	font-style: normal; 
	padding: 0; 
	margin-bottom: 0;
	line-height: 115%;
}

div#middle-right .right-sections {
	float: left; 
	padding: 0; 
	margin-bottom: 15px; 
	margin-right: 1em; 
	font-size: .6825em; 
	border: 1px solid #dcdcdc; 
	width: 95%;
}

div#middle-right .right-sections h2 {
	font-size: 1.5em; 
	font-weight: bold; 
	padding: 2px 4px; 
	margin-top: 0;
	margin-bottom: 10px; 
	font-style: normal; 
	font-variant: small-caps;
}

div#middle-right .right-sections h2.commentary { background-color: #990000; color: #ffffff; }
div#middle-right .right-sections h2.relatedlinks { background-color: #000; color: #ffffff; }
div#middle-right .right-sections h2.elamnews { background-color: #339; color: #ffffff; }
div#middle-right .right-sections h2.litigation { background-color: #360; color: #ffffff; }
div#middle-right .right-sections h2.info { background-color: #660066; color: #ffffff; }
div#middle-right .right-sections h2.newswire { background-color: #666; color: #ffffff; }
div#middle-right .right-sections h2.general { background-color: #000; color: #ffffff; }

div#middle-right .box-content { padding: 0 .75em .5em .5em; }
div#middle-right .box-content p a { text-decoration: underline; }

div#middle-right .right-sections ul { list-style-type: disc; }
div#middle-right .right-sections li { margin: 0 0 .25em .25em; }

div#middle-right p { padding-top: .35em }
div#middle-right p.more, div#middle-left p.more { text-align: right; font-style: italic; }

/* bottom nav bar */
div#bottomnav {
	font-size: .75em; 
	border-bottom: 4px solid #990000; 
	border-top: 4px solid #990000; 
	font-weight: bold; 
	margin-top: 15px; 
	padding-bottom: 10px;
}

div#bottomnav ul {
	list-style-type: none; 
	margin-left:5px; 
	margin-right: 10px;
}

/* footer */
div#footer {
	background: #dcdcdc;
	padding: 10px 0 15px 0;
	clear: both;
	width: 100%;
}
div#footer p {
	font-size: .6825em; /* 16x.6875=11px */
	margin: 0;
	line-height: normal;
	padding: 5px 10px;
}


/* photo separations and captions */
div.photobox-right { 
	font-size: .95em;
	padding: 0 0 0 1em;
	border-left: 1px solid #DCDCDC;
	float: right;
	margin: 5px 0px 5px 10px;
	background-color: #FFFFFF;
}

div.photobox-left { /*photos inline */
	font-size: .95em;
	padding: 0 1em 0 0;
	border-right: 1px solid #DCDCDC;
	float: left;
	margin: 5px 10px 5px 0px;
	background-color: #FFFFFF;
}

div.photobox-right p, div.photobox-left p { line-height: 1.25em; }

/* elam search box */
/* Moritz search box */
.elam-semantic
{
	position: absolute;
	left: 0;
	top: -500px;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

a.elam-semantic:active, a.elam-semantic:focus
{
	position: absolute;
	left: 0;
	top: 0;
	overflow: visible;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
}

div#elam-search
{
	margin: 77px 5px 0 0; 
	float: right; 
	clear:right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	position: relative;
	min-height: 2.7em;
	padding: 0;
}


div#elam-searchbox
{
	float: left;
	font-size: 1.2em;
	line-height: 2.5em;
}

div#elam-searchbox label
{
	font-weight: normal;
}

div#elam-searchbox form input.textfield
{
	background: #fff;
	color: #999;
	border: 1px solid #999;
	height: 1.4em;
	width: 11em;
	margin: 0 0.275em;
	padding-top: 3px;
}

div#elam-searchbox form input.textfield:focus, div#elam-searchbox form input.title:focus { border: 1px solid #666; }

/* go button */
div#elam-searchbox button
{
	margin-top: 0.45em;
	border: 1px solid #999;
	background-color: #f0f0f0;
	text-decoration: none;
	color: #6f6f6f;
	cursor: pointer;
}

div#elam-searchbox button[type]
{
	padding: 2px 5px 2px 4px;
	/* Firefox */
	line-height: 17px;
	/* Safari */
}

div#elam-searchbox button:hover,
div#elam-searchbox button:active,
div#elam-searchbox button:focus
{
	border: 1px solid #900;
	color: #000;
	background: #f4f4f4;
}

/*osu search input*/
div#elam-searchbox fieldset { border: none; }
div#elam-searchbox #searchbox { position: relative; }
div#elam-searchbox input#search-field { width: 9em; }
div#elam-searchbox label.overlabel { color: #999; }


div#elam-searchbox label.overlabel-apply
{
	position: absolute;
	top: 1px;
	left: 7px;
	z-index: 1;
	color: #999;
}

div#elam-searchbox label.overlabel-apply-win
{
	position: absolute;
	top: 0;
	left: 7px;
	z-index: 1;
	color: #999;
}

.elam-template a.right-arrow-red {
background:transparent url(http://moritzlaw.osu.edu/images/global/right_arrow_red.jpg) no-repeat scroll left 50%;
padding-left:15px;
}